local bg_screen = --32px resolution
   'formspec_version[3]'..
   'size[12,14]'..
   'bgcolor[;neither]'..
   'background[-1,-1;14,16;sss_core_cyrogenic_bg.png]'

function sss_core.cyrogenic_pod(pos)
   local meta = minetest.get_meta(pos)
   local photo = meta:get_string('photo') or 'blank'
   local name = meta:get_string('name')
   local age = meta:get_string('age')
   local sex = meta:get_string('sex')
   local rank = meta:get_string('rank')
   local formspec =
      bg_screen..
      'image[0,0;4,4;sss_core_photo_'..photo..'.png]'..
      'style_type[textarea;border=true;font_size=30;textcolor=#00ff00]'..
      'textarea[4.5,.5;7.5,3.5;;;Name: '..name..'\n'..
      'Age: '..age..'\n'..
      'Sex: '..sex..'\n'..
      'Rank: '..rank..']'..
      'image[0,5;12,9;sss_core_cyrogenic_life_monitor.png]'..
      'style_type[textarea;border=true;font_size=60;textcolor=red]'..
      'textarea[1,6;10,3.5;;;Insufficient Clearance!]'
   return formspec
end
